TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfPlacesOfDegreeOneECFBound ( fld^fun F ) -> elt-ord^rat

### Description

<shortdoc> The minimum of the Serre and Ihara bound on the number of places of degree one (over exact constant field) of a global function field of genus g over the exact constant field of q elements (of F, of the constant field extension of degree m of F). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack